/* 공통 css */
.ec-base-paginate { margin:20px 0; text-align:center; font-size:0; line-height:0; }
.ec-base-paginate ol { display:inline-block; font-size:0; line-height:0; vertical-align:top; *display:inline; *zoom:1; *margin:0; }
.ec-base-paginate li { display:inline-block; margin:0 0 0 -1px; border:1px solid #ddd; font-size:11px; color:#666; vertical-align:top; *display:inline; *zoom:1; }
.ec-base-paginate li:first-child { margin-left:0; }
.ec-base-paginate img { vertical-align:top; }
.ec-base-paginate li a { display:block; width:33px; padding:9px 0; font-weight:bold; color:#000; line-height:14px; background:#fff; }
.ec-base-paginate li a:hover { text-decoration:none; background:#f2f2f2; }
.ec-base-paginate li a.this { padding-bottom:6px; border-bottom:3px solid #000; color:#000; }
.ec-base-paginate a.nolink { cursor:default; }

/* typeSub */
.ec-base-paginate.typeSub ol { margin:0 15px; vertical-align:middle; }
.ec-base-paginate.typeSub li { font-size:11px; border:0; }
.ec-base-paginate.typeSub img { vertical-align:middle; }
.ec-base-paginate.typeSub li a { width:auto; margin:0 5px 0; padding:2px; color:#999; background:none; }
.ec-base-paginate.typeSub li a.this { color:#000; font-weight:bold; border:0; }
.ec-base-paginate.typeSub .first { margin-right:3px; }
.ec-base-paginate.typeSub .last { margin-left:3px; }